body, p, td, div{
	font-family: "Verdana" , sans-serif,  "Arial" , sans-serif, "Tahoma" , sans-serif; 
	font-size: 11px ;
	color:#333;
}
p, div {
	margin: 0px 0px 0px 0px;
	padding:0px;
}

a, a:link{
	color : #5db01c;
	/*background-color:transparent;*/
	text-decoration: none;
	/*border: 1px solid #eee;*/
	/*padding-left: 3px;
	padding-right: 3px;*/
	
	
}
a:focus, a:hover, a:active{
	color : #e7292f;
	/*background-color:#ddd;*/
	text-decoration: underline;
	/*border: 1px solid #aaa;*/
}
h1 {
	font-size: 18px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h2 {
	font-size: 16px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h3 {
	font-size: 14px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h4 {
	font-size: 12px ;
	font-weight: bold;
	margin: 6px 0px 6px 0px;
}

h5 {
	font-size: 12px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h6 {
	font-size: 11px ;
	font-weight: bold;
	margin: 4px 0px 4px 0px;
}
ul, ol, li{
	margin: 0px;
	padding: 0px;
	color:#333;
}
ul{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 10px;
	padding-left: 5px;
}
ol{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 25px;
	padding-left: 0px;
}
li{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 0px;
}
form{
	margin:0px;
	padding:0px;
}
input {
	height:13px;
	font-size:10px;
}
input[type=checkbox]{
	margin:0px;
	padding:0px;
	height:auto;
}
input[type=radio]{
	margin:0px;
	padding:0px;
	height:auto;
}
input[type=submit]{
	height:20px;
}
input[type=button]{
	height:20px;
}
input[disabled]{
	background-color:#eee;
}
input[type=submit]:hover, input[type=button]:hover, input[type=image]:hover{
	/*filter: alpha(opacity = 60);
	-moz-opacity: 0.6;*/
}
fieldset {
	margin:0px;
	padding:8px;
	border:3px double #ddd;
	
}
select{
	border: 1px solid #999;
}
select, option{
	z-index:-1;
	height:18px;
	font-size:11px;
	margin:0px;
}
pre {
	/*font-family: "Verdana" , sans-serif, "Tahoma" , sans-serif,  "Arial" , sans-serif; */
	font-family: monospace;
	margin:0px;
	padding: 12px;
	border:1px solid #999;
	background-color: #f6f6f6;
}
legend{
	padding:2px 8px 2px 8px;
	/*font-style:italic;*/
	font-weight: bold;
	font-size: 13px;
	
	/*color:#869119;*/
	/*border:1px solid  #869119;*/
	border-right:3px double  #ddd;
	border-left:3px double  #ddd;
}
table{
	empty-cells: show;
}
.atitraukta {
	text-indent:20px;
}
.cursor_hand {
	cursor: pointer;
}